--From PVD for ERP

-- Add columns ERP_O_WORKORDERLINE_ISSUE
alter table ERP_O_WORKORDERLINE_ISSUE add QUALITYGRADECODE VARCHAR2(1);
alter table ERP_O_WORKORDERLINE_ISSUE add SUPPLIERSIZECODE VARCHAR2(20);
-- Add comment to the column
comment on column ERP_O_WORKORDERLINE_ISSUE.QUALITYGRADECODE
  is 'Qaulitygrade of the uniqueitem';